/*
    Theme Name: Colortree Revamp
    Theme URI: http://www.Colortree.com/
    Description: This is a sample child theme created for the Genesis Framework.
    Author: Cyclonic Consulting, Inc.
    Author URI: http://www.CyclonicConsulting.com/
 
    Version: 1.0
 
    Tags: custom-background, custom-header, featured-images, threaded-comments, two-columns
 
    Template: genesis
    Template Version: 1.7
 
    License: GNU General Public License v2.0
    License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Navigation Constants
* Header Right Navigation
* Primary Navigation
* Primary Navigation Extras
* Secondary Navigation
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Tag Cloud
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms

*/



/* Import Fonts
------------------------------------------------------------ */

@import url(http://fonts.googleapis.com/css?family=Oswald);


/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.5625;
	margin: 0;
	padding: 0;
	text-decoration: none; }




p,
select,
textarea {
	color: #231f20;

	font-family: "Asap", sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.5625;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,
input,
select,
textarea,
.author-box,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: #f5f5f5;
	border: 1px solid #d9d9d9;
}

input,
label,
select,
textarea {
	color: #333;
	font-family: "Asap", sans-serif;
	font-size: 14px;
	font-weight: 300;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #5c2d91;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
	background:url(images/pattern.gif);
}

::-moz-selection {
	background-color: #5c2d91;
	color: #fff;
}

::selection {
	background-color: #5c2d91;
	color: #fff;
}


/* Wrap
------------------------------------------------------------ */

#wrap {
	/*-moz-box-shadow: 0 0 5px #999;
	-webkit-box-shadow: 0 0 5px #999;
	background-color: #fff;
	box-shadow: 0 0 5px #999;*/
	margin: 0 auto 15px auto;
	width: 978px;
	padding: 0;
}


/* Header
------------------------------------------------------------ */

#header {
	margin: 0 auto;
	min-height: 100px;
	width: 100%;
}

#title-area {
	float: left;
	overflow: hidden;
	padding: 17px 0 0;
	width: 400px;
}

#title {
	font-family: "Asap", sans-serif;
	font-size: 36px;
	line-height: 1.25;
	margin: 0;
	text-transform: uppercase;
}

#title a,
#title a:hover {
	color: #333;
	padding: 0 0 0 20px;
	text-decoration: none;
}

#description {
	font-size: 14px;
	padding: 0 0 0 20px;
}

#header .widget-area {
	float: right;
	padding: 25px 20px 0 0;
	width: 510px;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 400px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 100%;
}


/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */

.menu-primary,
.menu-secondary,
#header .menu {
	/*background-color: #f5f5f5;*/
	clear: both;
	color: #333;
	font-size: 13px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

#header .menu {
	border: 1px solid #ddd;
	box-sizing: border-box;
}

.menu-primary {
	/*border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;*/
}

.menu-secondary {
	border-bottom: 1px solid #ddd;
	border-top: none;
}

.menu-primary ul,
.menu-secondary ul,
#header .menu ul {
	float: left;
	width: 100%;
}

.menu-primary li,
.menu-secondary li,
#header .menu li {
	float: left;
	list-style-type: none;
}

.menu-primary a,
.menu-secondary a,
#header .menu a {
	/*border-right: 1px solid #ddd;*/
	color: #000;
	display: block;
	padding: 7px 8px 6px;
	position: relative;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
font-size: 16px;
}

.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
.menu-secondary li a:active,
.menu-secondary li a:hover,
.menu-secondary .current_page_item a,
.menu-secondary .current-cat a,
.menu-secondary .current-menu-item a,
#header .menu li a:active,
#header .menu li a:hover,
#header .menu .current_page_item a,
#header .menu .current-cat a,
#header .menu .current-menu-item a {
	/*background-color: #fff;*/
	color: #333;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {
	background: none;
	/*background-color: #fff;
	border: 1px solid #ddd;*/
	border-top: none;
	color: #333;
	font-size: 12px;
	padding: 9px 10px 8px;
	position: relative;
	text-transform: none;
	width: 138px;
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
#header .menu li li a:active,
#header .menu li li a:hover {
	/*background-color: #f5f5f5;*/
	color: #333;
}

.menu-primary li ul,
.menu-secondary li ul,
#header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

.menu-primary li ul a,
.menu-secondary li ul a,
#header .menu li ul a {
	width: 140px;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
#header .menu li ul ul {
	margin: -36px 0 0 159px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
#header .menu li:hover>ul,
#header .menu li.sfHover ul {
	left: auto;
}

.menu-primary li a.sf-with-ul,
.menu-secondary li a.sf-with-ul,
#header .menu li a.sf-with-ul {
	padding-right: 15px;
	background:url(images/dropdown.png) no-repeat right center;
}

.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	background: url(images/icon-plus.png) no-repeat;
	height: 16px;
	position: absolute;
	right: 8px;
	text-indent: -9999px;
	top: 10px;
	width: 16px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}


/* Primary Navigation Extras
------------------------------------------------------------ */

.menu li.right {
	float: right;
	padding: 7px 15px 6px;
}

.menu li.right a {
	background: none;
	border: none;
	color: #333;
	display: inline;
	text-decoration: none;
}

.menu li.right a:hover {
	color: #5c2d91;
	text-decoration: none;
}

.menu li.search {
	padding: 0 10px;
}

.menu li.rss a {

	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}

.menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}


/* Inner
------------------------------------------------------------ */

#inner {
	/*margin: 0 auto;
	overflow: hidden;
	padding: 20px;*/
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	font-size: 14px;
	margin: 25px 0 30px;
	padding: 5px 10px;
	color:#666666;
	font-weight:bold;
	font-family:"Asap", sans-serif;
}

.breadcrumb a {color:#666; text-transform:uppercase;}
.breadcrumb a:hover {text-decoration:none;}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	background-color: #fff;
	margin: -10px 0 30px;
	padding: 0 0 15px;
}

.taxonomy-description p {
	font-size: 14px;
	padding: 15px 15px 0;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 750px;

}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 100%;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	/*padding: 10px 20px;*/
	width: 410px;
}

.content-sidebar #content,
.sidebar-content #content {
	width: 580px;
}

.sidebar-content #content,
.sidebar-sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 978px;
}

.post {
	margin: 0 0 40px;
	background:#fff;
	padding:15px;
}

.entry-content {
	overflow: hidden;
	margin-top:25px;
	padding:32px;
}

.entry-content p {
	margin: 0 0 15px;
	line-height:21px;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 20px;
	padding: 25px 30px 5px 70px;
}

blockquote p {
	color: #231f20;
	font-style: italic;
	font-size:18px;
	line-height:27px!important;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 25px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6 {
	font-family: 'Asap', sans-serif;
	line-height: 1.25;
	margin: 0 0 10px;
}

h1 {
	font-size: 32px;line-height:48px;
}

.taxonomy-description h1 {
	margin: 0;
}

h2,
h2 a,
h2 a:visited {
	font-size: 22px;text-transform:uppercase;
}

h2 a,
h2 a:visited {
	color: #333;
}

h2 a:hover {
	color: #5c2d91;
	text-decoration: none;
}

.widget-area h2,
.widget-area h2 a {
	font-size: 18px;
	margin: 0 0 5px;
    color: #5C2D91;
    	font-family: 'Asap', sans-serif;

    font-weight: bold;
}

.byline {background:url(images/widgitsep.jpg) repeat-x bottom;font-family:'Asap', sans-serif!important;font-size:13px!important;}

h3 {
	font-size: 18px;
	font-weight:bold;
}

h4 {
	font-size: 20px;
}

.taxonomy-description h1,
.widget-area h4 {
	background-color: #f5f5f5;
	border-bottom: 1px solid #ddd;
	font-size: 14px;
	padding: 9px 10px 8px;
}

.widget-area h4 a {
	color: #FFF;
	text-decoration: none;
}

#footer-widgets h4 {
	background: none;
	border: none;
	padding: 0;
}

h5 {
	font-size: 18px;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 25px;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	font-size: 14px;
	margin: -5px 0 15px;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	border-top: 1px solid #ddd;
	clear: both;
	font-size: 14px;
	padding: 5px 0 0;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	background-color: #f5f5f5;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}

.author-box p {
	font-size: 14px;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	background-color: #f5f5f5;
	margin: -10px 0 40px;
	padding: 20px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 45%;
}


/* Post Icons
------------------------------------------------------------ */

.post-comments,
.tags {
	background: url(images/icon-dot.png) no-repeat left;
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
}


/* Images
------------------------------------------------------------ */

img {
	height: auto;
	max-width: 100%;
}

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 10px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 5px 0 0 10px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 15px;
}

.wp-caption {
	padding: 12px 2px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 14px;
	margin: 5px 0;
	font-family:'Asap', sans-serif;font-style:italic;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	font-size: 14px;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	border: 1px solid #ddd;
	padding: 5px 8px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #f5f5f5;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	font-size: 14px;
	width: 240px;
	margin-right: 32px;
margin-top: 32px;
}

#sidebar-alt {
	float: left;
	width: 150px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar p {
	font-size: inherit;
}

.sidebar .widget {
	background-color: #fff;
	border: 1px solid #ddd;
	margin: 0 0 15px;
	padding: 0 0 15px;
}

.sidebar.widget-area ol,
.sidebar.widget-area ul,
.widget-area .textwidget,
.widget_tag_cloud div div {
	padding: 0 15px;
}

.sidebar.widget-area ul li,
#footer-widgets .widget-area ul li {
	list-style-type: none;
	margin: 0 0 10px;
	padding: 0 0 10px;
	word-wrap: break-word;
}

.sidebar.widget-area ul ul li {
	border: none;
	margin: 0;
}


/* Dropdowns
------------------------------------------------------------ */

.widget_archive select,
#cat {
	display: inline;
	margin: 5px 15px 0;
	padding: 3px;
	width: 85%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	margin: 0 0 5px;
	overflow: hidden;
	padding: 0 15px 10px;
}

#footer-widgets .featuredpage .page,
#footer-widgets .featuredpost .post {
	padding: 0;
}

.more-from-category {
	padding: 5px 15px 0;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}

.user-profile p {
	padding: 5px 15px 0;
}

.user-profile .posts_link {
	padding: 0 15px;
}


/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"] {
	/*background: url(images/gradient.png) 0 0;
	border: 1px solid #ccc;*/
	cursor: pointer;
	line-height: 19px;
	padding: 5px 7px;
	text-decoration: none;
}

input:hover[type="button"],
input:hover[type="submit"] {
	/*background: url(images/gradient.png) 0 -33px;*/
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	padding: 12px 0 0;
}

.sidebar .searchform {
	padding: 0;margin-top:-20px;
}

.s {
	margin: 10px -7px 0 0;
	padding: 6px 5px;
	width: 180px;
}

#nav .s {
	background-color: #fff;
	margin: 2px -7px 0 0;
	font-family: "Asap", sans-serif;
	font-weight:bold;
	color:#999999;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews p {
	padding: 0 15px 5px;
}

.enews #subscribe {
	padding: 0 0 0 15px;
}

.enews #subbox {
	margin: 5px -7px 0 0;
	padding: 6px 5px;
	width: 75%;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	background-color: #fff;
	clear: both;
	font-size: 14px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

#footer-widgets .wrap {
	overflow: hidden;
	padding: 20px 30px 10px;
	font-family: "Asap", sans-serif;
}

#footer-widgets .widget {
	background: none;
	border: none;
	margin: 0 0 15px;
	padding: 0;
}

#footer-widgets .textwidget {
	padding: 0;
}

#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

#footer-widgets p {
	font-size: inherit;
	margin: 0 0 10px;
	font-family:"Asap", sans-serif;
}

#footer-widgets ul {
	margin: 0;
}

#footer-widgets ul li {
	margin: 0 0 0 20px;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
	float: left;
	margin: 0 30px 0 0;
	width: 280px;
}

.footer-widgets-2 {
	float: left;
	width: 280px;
}

.footer-widgets-3 {
	float: right;
	width: 280px;
}


/* Footer
------------------------------------------------------------ */

#footer {
	background-color: #f5f5f5;
	border-top: 1px solid #ddd;
	clear: both;
	font-size: 14px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
	display:none;
}

#footer .wrap {
	overflow: hidden;
	padding: 10px 15px;
}

#footer p {
	font-size: inherit;
}

#footer a,
#footer a:visited {
	color: #333;
}

#footer a:hover {
	color: #5c2d91;
	text-decoration: none;
}

#footer .gototop {
	float: left;
	width: 200px;
}

#footer .creds {
	float: right;
	text-align: right;
	width: 650px;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
	background:#fff;
	padding:15px;
}

#author,
#comment,
#email,
#url {
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	list-style-type: none;
	margin: 15px 0 5px;
	padding: 10px 15px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-right: -16px;
}

.comment-content p {
	font-size: 14px;
	margin: 0 0 20px;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 12px;
	margin: 0 0 5px;
}

.reply {
	font-size: 14px;
	font-weight: 300;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.bypostauthor {
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}

/* Footer Widgets
------------------------------------------------------------ */
 
#footer-widgets {
    /*-khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;*/
    background-color: #fff;
  /*  border: 1px solid #ddd;
    border-radius: 3px;*/
    clear: both;
    margin: 0 auto 90px;
    overflow: hidden;
    width: 977px;
	background:url(images/printingtitle.gif) no-repeat #fff center top;
	padding-top:50px;
	border-top:3px solid #fff;
}
 
#footer-widgets .wrap {
    font-size: 13px;
    line-height: 20px;
    overflow: hidden;
    padding: 15px 19px 0;
	font-family:"Asap", sans-serif;
}
 
#footer-widgets .widget {
    background: none;
    border: none;
    margin: 0 0 15px;
    padding: 0;
}
 
#footer-widgets .textwidget {
    padding: 0;
}
 
#footer-widgets h4 {
	background:url(images/widgitsep.jpg) repeat-x bottom;
    border: none;
    margin: 0 0 5px;
    padding: 0 0 12px;
	font-family:"Asap", sans-serif;
	font-size:18px;
	color:#5c2d91;
	font-weight:bold;
}
 
#footer-widgets .widget_tag_cloud div div {
    padding: 0;
}
 
#footer-widgets p {
    font-size: 13px;
    line-height: 20px;
    padding: 0 0 10px;
	font-family:"Asap", sans-serif;
}
 
#footer-widgets ul {
    margin: 0;
}
 
#footer-widgets ul li {
    margin: 0 0 0 20px;
}
 
#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
    background: none;
}
 
.footer-widgets-1 {
    float: left;
    margin: 0 20px 0 0;
    width: 295px;
}
 
.footer-widgets-2 {
    float: left;
    width: 290px;
}
 
.footer-widgets-3 {
    float: right;
    width: 295px;
}
.headerbg {background:url(images/headerbg.gif) repeat-x bottom #fff;}
.headercont {width:978px; margin:0 auto; background:url(images/logo.png) no-repeat left; position: relative; padding:15px 0;}
#nav {width:790px; position:absolute; top:50px; left:200px;}
.searchsubmit {background: url(images/search.png) no-repeat; font-size:0px; border:0; width:25px; height:25px; padding:5px; margin:0 0 0 -20px;}

.footerbg {background:#5c2d91; margin-top:10px; padding:10px 0 50px;}
.footercont {width:978px; margin:0 auto; position: relative; padding:15px 0; font-family:"Asap", serif!important; font-weight:bold!important; color:#fff; font-size:14px;}
.footercont .footerleft {float:left;color:#fff!important; }
.footerleft .textwidget p {padding:0!important;color:#fff!important;}
.footercont .footerleft a {color:#fff; text-transform:uppercase;font-size:12px!important;font-weight:bold!important;}
.footercont .footerright {float:right; font-style:italic;}
.footersep {background:#00a65d; height:15px; position:absolute; width:978px; top:-18px}
.innercontentbg {background:#fff; padding:15px; font-size:14px; margin-bottom:20px;}
.innercontentbg img {float:right; padding: 0 0 15px 15px;}
.homeheader {background:#fff; padding:13px 1px 4px 14px; margin-bottom:20px;}
.homeheader ul {padding:0; margin:0;}
.homeheader ul li {float:left; padding:0 12px 5px 0;  list-style:none; margin:0; }
.tweetlink {color:#5c2d91; font-family:"Asap", sans-serif; font-size:12px; font-weight:bold; text-transform:uppercase; display:block;}
.followarrow {background:url(images/followtw.jpg) no-repeat right top; font-weight:bold; text-align:right; font-family:"Asap", sans-serif;}
.more-link {background:url(images/readmore.jpg) no-repeat left bottom; font-weight:bold; text-align:left; text-transform:uppercase; padding:15px 0 0 0; font-family:"Asap", sans-serif; display:block}


/* ------- Fluid Columns ------- */
.one_half{ width:48%; }
.one_third{ width:30.66%; }
.two_third{ width:65.33%; }
.one_fourth{ width:22%; }
.three_fourth{ width:74%; }
.one_fifth{ width:16.8%; }
.two_fifth{ width:37.6%; }
.three_fifth{ width:58.4%; }
.four_fifth{ width:67.2%; }
.one_sixth{ width:13.33%; }
.five_sixth{ width:82.67%; }
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{ position:relative; margin-right:4%; float:left; }
.last{ margin-right:0 !important; clear:right; }
.clearboth {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;}
.landthird {width:33.33%;margin-right:-2px;}

.page .entry-content, .post {background:#FFF;
-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.15);
box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.15);margin-bottom:32px;}
.menu-primary .sub-menu {background: url(/wp-content/themes/child/images/headerbg.gif) repeat-x bottom white;}
.menu-primary > li {margin-right:12px;}
.footerbg {min-width:100%;}

/*header*/
#title-area {display:none;}
#subnav {display:none;}
li.right.search {padding:0!important;}
.sf-sub-indicator {display:none;}

/*Home Page*/
.page-id-59 .entry-content {padding:0;}
.page-id-59 .breadcrumb {display:none;}
.getconn {position: absolute;top: -100px;right: 1px;}
.menu-primary li li a:hover {color:#CCC!important;}
.sec3 img {max-width:100%!important;}
.rss_excerpt img {max-width:100%!important;margin-bottom:30px;}
.pins-feed-item {margin-bottom:25px!important;}
.recentthumb img, .nailthumb-image {width:100%;max-width:100%!important;left:0!important;top:0!important;}


/*Landing Page*/


.page-template-landingpage-php .breadcrumb {display:none;}
.landno {background:#5C2D91;display:inline-block;height:42px;width:14%;color:#FFF;font-size:22px;text-align:center;line-height:42px;}
.landhead {background:#f5f5f5;display:inline-block;font-size:18px;text-transform:uppercase;padding-left:4%;width:82%;}
.landthirdtext {padding:6% 14% 0 0;}
.landthird {margin:38px 0 60px;}
.landhalf {width:;margin-right:20px;}


/*secondary menu*/
.headersep {background:url(images/header_sep.png) repeat-x #00a65d; min-height:18px;height:auto; position:relative; width:978px; margin-top:-12px;}
ul.childnav {display:block;width:978px;list-style:none;z-index:1000;}
ul.childnav li {display:inline-block;padding:22px 18px 8px;}
ul.childnav li a {color:#FFF;font-size:15px;font-weight:700;}
ul.childnav li a:hover {text-decoration:none;}

/*Community*/
.content-sidebar h4.widgettitle  {background:#5C2D91;display:inline-block;color:#FFF;font-size:16px;font-weight:700;text-transform:uppercase;width:85%;text-align:center;position:relative;top:-36px;left:-16px;}
.content-sidebar .sidebar .widget {margin:0 0 35px 0!important;}
.content-sidebar .widget-wrap {padding:16px;}
.content-sidebar #content-sidebar-wrap {background:#FFF;}
.page-id-397 .breadcrumb {display:none;}
ul#postselect {display:block;width:924px;text-align:center;list-style:none;z-index:1000;}
/*ul#postselect li {display:inline-block;padding:3px 8px;margin:0 0 -10px;height:15px;position:relative;top:10px;}*/
ul#postselect li {
    display: inline-block;
    height: 15px;
    letter-spacing: 1px;
    margin: 0 0 -10px;
    padding: 9px 5px;
    position: relative;
    top: 6px;
}
ul#postselect li a {font-size:11px;line-height:22px;font-weight:700;position:relative;top:-2px;text-transform:uppercase;}
ul#postselect li a:hover {text-decoration:none;}
ul#postselect li.current, ul#postselect li:hover {background:url("images/point.png") no-repeat center bottom;position:relative;z-index:1000;}
ul#postselect li:hover a, ul#postselect li.current a {color:#FFF;}



#groups-list-options {display:block;text-align:center;list-style:none;z-index:1000;}
/*ul#groups-list-options li {display:inline-block;padding:3px 8px;margin:0 0 -10px;height:15px;position:relative;top:10px;}*/
#groups-list-options a {
    display: inline-block;
    height: 15px;
    letter-spacing: 1px;
    margin: 0 0 -10px;
    padding: 9px 5px;
    position: relative;
    top: 6px;
}
#groups-list-options a {font-size:11px;line-height:22px;font-weight:700;position:relative;top:-2px;text-transform:uppercase;}
#groups-list-options a:hover {text-decoration:none;}
#groups-list-options a.current, #groups-list-options a:hover {background:url("images/point.png") no-repeat center bottom;position:relative;z-index:1000;}
#groups-list-options a:hover, #groups-list-options a.current {color:#FFF;}
#groups-list-options {position: absolute;top: -25px;right: 0;width: auto;}

#members-list-options {display:block;text-align:center;list-style:none;z-index:1000;margin-top:-35px;}
/*ul#members-list-options li {display:inline-block;padding:3px 8px;margin:0 0 -10px;height:15px;position:relative;top:10px;}*/
#members-list-options a {
    display: inline-block;
    height: 15px;
    letter-spacing: 1px;
    margin: 0 0 -10px;
    padding: 9px 5px;
    position: relative;
    top: 6px;
}
#members-list-options a {font-size:11px;line-height:22px;font-weight:700;position:relative;top:-2px;text-transform:uppercase;}
#members-list-options a:hover {text-decoration:none;}
#members-list-options a.current, #members-list-options a:hover {background:url("images/point.png") no-repeat center bottom;position:relative;z-index:1000;}
#members-list-options a:hover, #members-list-options a.current {color:#FFF;}


h4.bloghead, #bp_groups_widget-2 h3 {float:left;background:#5C2D91;display:inline-block;color:#FFF!important;font-size:16px!important;font-weight:700;text-transform:uppercase;padding:8px 16px 8px 14px!important;text-align:center;position:relative;z-index:1000;}
.post .entry-content {box-shadow:none!important;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;}
.post {box-shadow:none!important;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;}

.posttab .post {background-color:#f3f4f4!important;border-bottom:1px solid #CCC;margin-bottom:0!important;}
.posttab .post .entry-content {background-color:#f3f4f4!important;}
.entry-title {clear:both;}
.ffwrap {position:relative;}
.content-sidebar #content, .sidebar-content #content {width:640px!important;padding:32px 0 32px 32px;}
.hiddentab {display:none;}
h2.entry-title {margin-top:15px;}
#bp_groups_widget-2 {padding:32px;margin:40px auto 0;background-color: #f3f4f4!important;position:relative;border-bottom: 1px solid #CCC;}
.page-template-page_blog-php #groups-list li {width:48%!important;display:inline-block;}
#bp_groups_widget-2 h3 a {color:#FFF!important;}
#bp_groups_widget-2 h3 {width: 180px;text-align: center;position: absolute;top:-25px;left:0;}

.mcm_body .entry-content {overflow: hidden;margin-top: 25px;padding: 32px;background: #FFF;
-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.15);
-moz-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.15);
box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.15);
margin-bottom: 32px;}

.single-mcm_glossary .post-meta, .single-mcm_people .post-meta, .single-mcm_faq .post-meta, .single-mcm_people .post-info {display:none;}

#content h4 {
    border-bottom: 1px solid #E6E6E6;
    color: #333333;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0.01em;
    line-height: 1.5em;
    margin: 0 0 1em;
    padding: 5px 5px 10px 10px;
    text-transform: uppercase;
}


/*People */
.type-mcm_people img {float:left;margin-right:10px;}
.type-mcm_people {clear:both;overflow:hidden;margin-bottom:20px;padding:10px 10px 0 10px;}


/*Glossary*/
.glossary-alphabet {}
.glossary-alphabet li {display:inline-block;}
.glossary-alphabet li.inactive {display:none;}
.type-mcm_glossary {margin-bottom:20px;padding:10px 10px 0 10px;}

.footer-widgets h4 a {color:#5c2d91;}
.footer-widgets {position:relative;}
/*faq*/
.type-mcm_faq {margin-bottom:20px;padding:10px 10px 0 10px;}


 .single-item #content, .activity #content {overflow: hidden;margin-top: 25px;background: #FFF;
-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.15);
-moz-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.15);
box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.15);
margin-bottom: 32px;}

.directory #content {overflow: hidden;margin-top: 25px;background: #FFF;
-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.15);
-moz-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.15);
box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.15);
margin-bottom: 32px;width:914px!important;padding:32px;}

.widget-wrap #members-list li > * {display:none;}
.widget-wrap #members-list li > img {display:inline-block!important;}



.type-mcm_people p {width:640px;float:right;}
.single .type-mcm_people p {width:622px!important;}
.search-results .type-mcm_people p  {width:720px!important;}
.search-results .list-wrapper .type-mcm_people p  {width:754px!important;} 
.search-results .type-mcm_people .entry-content, .search-results .type-mcm_glossary .entry-content, .post-type-archive-mcm_people .entry-content {overflow: hidden;margin-top: 25px;background: #FFF;
-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.15);
-moz-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.15);
box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.15);
margin-bottom: 32px;padding:32px;}
.search-results .list-wrapper .type-mcm_people, .search-results .list-wrapper .type-mcm_glossary {padding:0!important;-webkit-box-shadow:-moz-box-shadow:-:none!important;webkit-box-shadow:none!important;box-shadow:none!important;}

.post-meta .categories {display:none;}
.search-results .type-mcm_people .post-info, .search-results .type-mcm_glossary .post-info {display:none;}


.post-type-archive-mcm_glossary .entry-content {overflow: hidden;margin-top: 25px;background: #FFF;
-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.15);
-moz-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.15);
box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.15);
margin-bottom: 32px;width:914px!important;padding:32px;}

/*Homepage Random Hides*/
.pins-feed-list li, .sec3 div, .sec2a div, .sec2a div .rss_excerpt {display:none;}
.pins-feed-list li p, .sec3 div p {display:none;}
.sec2 .rss_excerpt > * {display:none;}

.rss_excerpt {max-height:157px;}
.featuredpost h2 {background: url(images/widgitsep.jpg) repeat-x bottom;margin: 0 0 5px;
padding: 0 0 12px;}
.featuredpost h2 {height:22px;width:295px;white-space: nowrap;overflow:hidden;text-overflow:ellipsis;}
.featuredpost h2 a {font-size:18px!important;line-height:23px;text-transform:none!important;}
.featuredpost .byline {background:none!important;padding:0!important;}

.error404 .childnav {display:none;}
/*Faq menu*/
#faqmenu {max-width:70%;}
#faqmenu li {display:inline-block;margin-bottom:10px;}


.type-mcm_resources {clear:both;overflow:hidden;}
.type-mcm_resources.even {border:none!important;}

.homeheader h4 {
background: url(images/widgitsep.jpg) repeat-x bottom;
border: none;
margin: 0 0 5px;
padding: 0 0 12px;
font-family: "Asap", sans-serif;
font-size: 18px!important;
color: #5c2d91!important;
font-weight: bold;
text-align:left!important;}
}
/*
.nailthumb-container {margin-bottom:72px!important;}
.sec3 .rss_excerpt {margin-bottom:72px!important;}
*/
/*iphone*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
body {overflow-x:hidden;min-width:1020px;}
}
/*iPad*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
body {overflow-x:hidden;min-width:1200px;}
}

.page-template-golflanding-php .headerbg {display:none;}

.page-template-golflanding-php .headersep {display:none;}

.page-template-golflanding-php .breadcrumb {display:none;}

.page-template-golflanding-php .footerbg {display:none;}

.page-template-golflanding-php  .entry-title {display:none;}

.page-template-golflanding-php  #chat-block-site.closed {display:none;}

.page-template-golflanding-php {
background: url(http://www.colortree.com/wp-content/uploads/2013/05/bg.jpg) #fff;
background-repeat:repeat-x;
}

.page-template-golflanding-php p {
color: #212020;
font-size: 16px;
}

.page-template-golflanding-php h1 {
color: #5c2d91;
font-size: 26px;
font-weight:bold;
line-height:30px;
}

.page-template-golflanding-php h3 {
color: #5c2d91;
font-size: 18px;
font-weight:bold;
}

.page-template-golflanding-php img.alignright {margin:0}

.page-template-golflanding-php .page .entry-content, .post {
background: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.page-template-golflanding-php .entry-content {margin-top: -32px;}

.single-product .sidebar {display:none}

.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table {float:right;}

.woocommerce div.product form.cart .variations td.label, .woocommerce #content div.product form.cart .variations td.label, .woocommerce-page div.product form.cart .variations td.label, .woocommerce-page #content div.product form.cart .variations td.label {width:43%;}

.post-type-archive-product .sidebar {display:none;}



.homeheader .pivn{
background: url(images/widgitsep.jpg) repeat-x bottom;
border: none;
margin: 0 0 5px;
padding: 0 0 12px;
font-family: "Asap", sans-serif;
font-size: 18px!important;
color: #5c2d91!important;
font-weight: bold;
text-align:left!important;}
}
.menu-primary a, .menu-secondary a, #header .menu a {
    /* border-right: 1px solid #ddd; */
    color: #000;
    display: block;
    padding: 7px 8px 6px;
    position: relative;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 16px;
}